<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Mitarbeiter\KursUebersicht\Raumplanung;

class KurstageVorschauView extends \Kufer\Web\KuferTools\Basis\Raumplanung\KurstageVorschau\KurstageVorschauView
{
  public function getTemplatePathRelative()
  {
    return 'mitarbeiter/kursuebersicht/kurstagevorschau.sgt';
  }
}